/*body{background-color: #f6f6f6}
.main_container{background-color:#f6f6f6;margin: 0px auto;}*/
@media (min-width: 992px) {
    .left_container {
        padding: 0px;
        width: 69%;
    }

    .right_container {
        padding: 0px;
        width: 29%;
    }

    .Aflash {
        color: #6C6C6C;
        height: 300px;
        position: relative;
        overflow: hidden;
        float: left;
    }

    ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {
        margin: 0;
        padding: 0;
    }

    img {
        border: none;
    }

    li {
        list-style: none;
    }

    img {
        vertical-align: middle;
    }

    div, ul, dl {
        zoom: 1;
    }

        div:after, ul:after, dl:after {
            content: "";
            display: block;
            clear: both;
            height: 0;
            visibility: hidden;
        }

    .Aflash h2, h3, h1 {
        font-size: 14px;
    }

    .infotext h2 {
        font-size: 14px;
    }

    .infotext {
        font: 12px/21px "微软雅黑";
    }

    .Aflash a {
        color: #fff;
        text-decoration: none;
    }

        .Aflash a:hover {
            color: #fff;
            text-decoration: underline;
        }

    .picLI {
        position: relative;
        overflow: hidden;
    }

    .picbox {
        width: 10800px;
    }

        .picbox .tv {
            display: none;
        }

        .picbox img {
            height: 300px;
        }

    .smallbox b, .pre a, .next a {
        background: url(../img/doc.png) no-repeat -1000px -1000px;
    }

    .picLI .bg {
        background: #000000;
        opacity: 0.5;
        filter: Alpha(opacity=50);
        position: absolute;
        left: 0;
        top: 220px;
        height: 80px;
        width: 100%;
    }

    .picLI .info {
        position: absolute;
        left: 0;
        top: 210px;
        height: 80px;
        overflow: hidden;
        padding-left: 20px;
        margin-top: 7px;
    }

    .picLI h2 {
        font-size: 16px;
        font-family: "微软雅黑";
        height: 80px;
        line-height: 80px;
        overflow: hidden;
    }

    .picLI a:hover {
        text-decoration: none;
    }

    .pre, .next {
        float: left;
        margin-top: 28px;
        position: relative;
        width: 30px;
        z-index: 11;
    }

    .smalpic {
        float: left;
        width: 350px;
        display: block;
        zoom: 1;
        overflow: hidden;
        padding: 10px 5px 0 5px;
    }

    .pre a {
        width: 27px;
        height: 26px;
        display: block;
        background-position: -84px -10px;
    }

    .next a {
        width: 27px;
        height: 26px;
        display: block;
        background-position: -123px -10px;
    }

    .pre i {
        display: block;
    }

    .infobtn {
        position: absolute;
        right: 20px;
        top: 220px;
        width: 420px;
    }

    .smallbox {
        width: 10800px;
    }

        .smallbox img {
            width: 55px;
            height: 55px;
            border: 3px solid #999999;
        }

        .smallbox a {
            display: block;
            float: left;
            width: 70px;
            text-align: center;
            outline: none;
            position: relative;
            z-index: 10;
        }

            .smallbox a b {
                display: none;
            }

            .smallbox a.on img {
                border: 3px solid #c21f22;
            }

            .smallbox a.on b {
                display: block;
            }

        .smallbox b {
            background-position: -60px -10px;
            display: block;
            zoom: 1;
            overflow: hidden;
            width: 10px;
            height: 8px;
            position: absolute;
            left: 30px;
            top: -7px;
        }


    #j-focusPic {
        position: relative;
        overflow: hidden;
        height: 300px;
    }

        #j-focusPic .j-slider {
            position: absolute;
            width: 1080000px;
            top: -2px;
        }

        #j-focusPic .j-item {
            display: block;
            float: left;
            height: 300px;
            overflow: hidden;
        }

        #j-focusPic .j-info {
            height: 85px;
        }

        #j-focusPic .j-infocontainer {
            display: none;
        }

    #j-focusBtns .j-container {
        position: relative;
        height: 70px;
        width: 350px;
        padding: 0px;
        padding-top: 10px;
    }

    #j-focusBtns .j-slider {
        position: absolute;
    }

    #j-focusBtns .pre a, #j-focusBtns .next a {
        cursor: pointer;
    }

    #j-focusBtns .on-1 a {
        background-position: -84px -46px;
        cursor: default;
    }

    #j-focusBtns .on-2 a {
        background-position: -123px -46px;
        cursor: default;
    }

    #j-hitshow .j-container {
        position: relative;
        width: 968px;
        height: 180px;
        overflow: hidden;
    }

    #j-hitshow .j-slider {
        position: absolute;
        width: 10800px;
    }

    #j-hitshow .a1.disable {
        background-position: -10px -10px;
        cursor: default;
    }

        #j-hitshow .a1.disable:hover {
            background-position: -10px -10px;
        }

    #j-hitshow .a2.disable {
        background-position: -23px -10px;
        cursor: default;
    }

        #j-hitshow .a2.disable:hover {
            background-position: -23px -10px;
        }


    /*banner version 2*/
    .clearfix:after, .anlist:after {
        content: "";
        display: block;
        clear: both;
    }

    .clearfix, .anlist {
        zoom: 1;
    }

    .bnspic a {
        display: block;
    }

    .big_pic, .small_pic {
        float: left;
    }

        .big_pic, .big_pic a, .big_pic img {
            width: 745px;
            height: 300px;
        }

    .big_pic {
        overflow: hidden;
        position: relative;
    }

        .big_pic li {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
            -webkit-transform: scale(0.9);
            transform: scale(0.4);
            z-index: -1;
            transition: all linear 0.2s;
        }

        .big_pic .on {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
            z-index: 1;
        }

        .big_pic a {
            position: relative;
        }

        .big_pic .txt {
            width: 745px;
            height: 46px;
            line-height: 46px;
            display: block;
            position: absolute;
            bottom: 0;
            left: 0;
            color: #fff;
            text-align: center;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');
            background: rgba(0,0,0,0.5);
            transition: all ease .2s;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .big_pic a:hover .txt {
            color: #FFFFFF;
        }

    .small_pic {
        width: 333px;
        position: relative;
        left: 1px;
    }

        .small_pic a, .small_pic img {
            width: 111px;
            height: 100px;
        }

        .small_pic a {
            padding: 1px;
            background: #121013;
            transition: all ease .2s;
        }

        .small_pic .on, .small_pic li:hover {
            position: relative;
            z-index: 1;
        }

            .small_pic .on a {
                background: #F9845B;
            }

        .small_pic li {
            width: 111px;
            height: 100px;
            margin: -1px 0 0 -1px;
            float: left;
        }
    /* banner version 2 end*/



}